@CHARSET "UTF-8";
/*
=======================================
 http://www.night-magnum.com/
							style sheet

					author Utano Schell

			Copyright © 2012 Moushi-com
=======================================
*/

/*
=======================================
 html tag design
=======================================
*/

*       { margin: 0; padding: 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
body    { background-color: #fefefe; color: #111111; font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif; }
a       { color: #1a1af0; text-decoration: none; }
a:hover { color: darkorange; text-decoration: none; }
img     { border: none; }

input[type=submit],
  input[type=reset] { padding: 0.3em; }

/*
=======================================
 block level
=======================================
*/
/*
---------------------------------------
	header
---------------------------------------
*/
#pageheader               { height: 14px; padding: 2px; background-color: #282016; border-bottom: 1px #111 solid; }
#pageheader .wrapper      { width: 980px; margin: 0 auto; }
#pageheader .wrapper h1,
#pageheader .wrapper h2   { float: right; font-size: 12px; font-weight: normal; }
#pageheader .wrapper h1 a,
#pageheader .wrapper h2 a { color: white; }

#pageheader.enter         { height: 110px;
                            color: black;
                            background-color: white;
                            border-top: 16px #1A1A1A solid; border-bottom: 3px #1A1A1A solid;
}
#pageheader.enter h1      { font-size: 12px; font-weight: normal; margin-bottom: 2px; color: black; }
#pageheader.enter h2      { font-size: 12px; font-weight: normal; line-height: 1.2em; color: black; }
#pageheader.enter .logo   { width: 234px; float: left; margin-top: 12px;  }
#pageheader.enter .text   { width: 564px; float: right; }
#pageheader.enter p       { line-height: 14px; }

#pageheader.main          { height: 84px; background-color: #fefefe; }
#pageheader.main .header.top
                          { width: 980px; margin: 0 auto; }

/*
---------------------------------------
	footer
---------------------------------------
*/
#footerlink               { padding: 36px 0 12px;
                            background: transparent none no-repeat;
                            font-size: 12px; text-align: center;
}
#footerlink dl		  { overflow: hidden; line-height: 1.1em; }
#footerlink dl dd	   { margin: 0; padding: 0; display: inline; text-align: center; border-collapse: collapse; }
#footerlink dd a		{ padding: 0 1em; border-left: 1px #6a6a6a solid; }
#footerlink dd a.last   { border-right: 1px #6a6a6a solid; }

#pagefooter			 { padding: 2px 0; background-color: #000000; clear: both; }
#pagefooter dd		  { margin: 0; padding: 0; border-collapse: collapse; }
#pagefooter dd a		{ padding: 0 1em; border-left: 1px #0000ff solid; }
#pagefooter dd a.last   { border-right: 1px #0000ff solid; }

#footerMenu			 { text-align: center; font-size: 12px; padding: 0.2em 0; border-top: 1px #6a6a6a solid; border-bottom: 1px #6a6a6a solid; }
#footerMenu			 { background-color: #000000; }
#footerMenu ul li,
#footerMenu dl dd       { display: inline; text-align: center; border-right: 1px solid #888888; }
#footerMenu ul li:last-child
                        { border-right: none; }
#footerMenu a           { padding: 0 10px 0 4px; color: white; border-right: 1px solid #444444; }
#footerMenu a:last-child{ border-right: none; }
#footerMenu a:hover     { color: darkorange; }

.qrcode				 { margin: 0 auto; }
.qrcode img			 { margin: 0.5em 0.5em 0; }

.enter #footerlink	  { margin: 3em auto 50px; background-image: none; }
#copyright			  { font-weight: bold; line-height: 1.5em; margin: 0.5em 0; }
#copyright + p		  { font-size: 0.6em; }
/*
---------------------------------------
	body container
---------------------------------------
*/
#bodyContainer { background-color: #fefefe; }

/*
---------------------------------------
	sidebarRight
---------------------------------------
*/
#sidebarRight { margin-right:4px; width: 200px; float: right; text-align: right; }

/*
---------------------------------------
	sidebarLeft
---------------------------------------
*/
#sidebarLeft { width: 200px; margin-left:4px; float: left; clear: left;
               font-size: 12px; text-align: left;
}

/*
---------------------------------------
	enter wrapper
---------------------------------------
*/
#enterWrapper               { width: 800px; margin: 0 auto; }
#enterWrapper h1            { text-align: center; }
#enterWrapper h2            { text-align: left; }
.enter.button               { width: 202px; margin: 160px 12px 0; float: right; }
.enter.button a             { margin: 0px; display: block; width: 202px; height: 48px; background-position: center center; background-repeat: no-repeat; }
.enter.button a.enter       { background-image: url("img/btn_enter_off.png"); }
/*.enter.button a.exit      { background-image: url("img/btn_exit_off.png"); }*/
.enter.button a:hover       { text-decoration: none; }
.enter.button a.enter:hover { background-image: url("img/btn_enter_on.png"); }
/*.enter.button a.exit:hover  { background-image: url("img/btn_exit_on.png"); }*/
.enter.button p             { margin: 0; padding: 0 12px; font-size: 12px; text-align: left; }

#enterWrapper p             { margin: 0; font-size: 0.7em; text-align: left; }

.enter .ad                  { width: 572px; height: 390px; padding: 12px; float: left; overflow: hidden;
                              text-align: center;
                              border: 1px #6a6a6a solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.enter .block.ad p.adtitle  { height: 21px; padding-top: 5px;
                              background: inherit url("img/630x28_header.png") center top no-repeat;
                              font-weight: bold; color: #ffffee; text-shadow: 1px 1px 1px #000;
}
.enter .block.ad ul.adlist  { padding: 6px 0; list-style-type: none; border: 1px #000000 solid; background-color: #202020; }
.enter .ad li               { display: inline; list-style-type: disc; }
.enter .site.content        { width: 800px; margin: 0 auto 12px; padding: 0 8px;
                              font-size: 8px; text-align: left; line-height: 10px;
}

/*
---------------------------------------
	block header
---------------------------------------
*/
.block.header { background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }

/*
=======================================
 article
=======================================
*/
#article.enter			{ text-align: center; background-color: #fefefe; border: 0px #000000 none; }
#article.enter div.hgroup { width: 800px; height: 400px; margin: 1em auto 2em; }
	
#article				  { width: 980px; margin: 0 auto; padding: 0 2px; border: 1px #6a6a6a solid; border-top: 0 #000000 none; border-bottom: 0 #000000 none; }

.header.top			   { width: 980px; margin: 0 auto; height: 96px; }
.header.top .logo img	 { margin: 16px 0 0; float: left; }
.header.top .adlist	   { padding-top: 12px; height: 70px; width: 50%; float: right; overflow: hidden; }
.header.top .adlist li	{ margin-right: 1px; float: right; margin-bottom: -6px; }

/*
=======================================
 contents
=======================================
*/
#contentheader		{  }
#contents             { padding-top: 8px; }
#contentsWrapper	  { width: 770px; float: left; }
#mainContent		  { width: 566px; padding: 0 8px 8px; background-color: #fefefe; float: right; }
#contentsWrapperWide  { width: 742px; float: left; background-color: #111133; }
#contentsWrapperWide #mainContent { width: 724px; padding: 8px; background-color: #fefefe; float: right; min-height:754px; height: auto !important; height: 600px; }

.shop #contentsWrapper { width: 100%; float: none; }
.shop #mainContent	 { width: 784px; background-color: #fefefe; float: none; clear: both; margin: 0 auto; }

/*
---------------------------------------
	pager
---------------------------------------
*/
p.searchresult { border: 1px #6a6a6a solid; font-size: 0.7em; padding: 2px 1em; }
.pager		 { margin: 0 0 0.5em; text-align: center; line-height: 1em; }
.pager a	   { font-size: 12px; padding: 0 1px; text-decoration: underline; }
.pager form	{ display: inline; }

p.searchresult + ul { margin-top: 0.5em; }

/*
---------------------------------------
	news
---------------------------------------
*/
.news.header h3			   { background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
.news.header h3			   { background-color: #000000; height: 26px; line-height: 26px; color: white; border: 1px #6a6a6a solid; }
.news.header h3			   { -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.news.header h3			   { padding: 0 1em; }
.news.header p.date, p.author { background-color: #fefefe; font-size:0.7em; padding: 0 0.5em; border-left: 1px #6a6a6a solid; border-right: 1px #6a6a6a solid; }
.news.header p.author		 { border-bottom: 1px #444 dashed; }

/*
---------------------------------------
	datalist
---------------------------------------
*/
dl.datalist               { margin-bottom: 8px; }
dl.datalist dt            { height: 22px; padding: 0 8px; }
dl.datalist dt.title	  { background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
dl.datalist dt.title	  {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
dl.datalist dt.title p    { line-height: 26px; }
dl.datalist dd            { border: 1px #444666 solid; padding: 8px; }
dl.datalist dd .content   { font-size: 0.7em; }
dl.datalist dd .content p { line-height: 1.2em; }
dl.datalist dd .showall   { margin-top: 0.3em; font-size: 0.7em; text-align: right; }

h3.listHeaderAlone		{ height: 26px; line-height: 26px; padding: 0 1em; background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
h3.listHeaderAlone		{ font-size: 14px; color: white; background-color: #000000; }
h3.listHeaderAlone		{ border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
h3.listHeaderAlone		{ -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
h3.listHeaderAlone + ul   { border-top: 1px #6a6a6a solid; }
h3.listHeaderAlone + ul li:first-child  { border-top: 0px #6a6a6a none; }
#contentsWrapperWide h3.listHeaderAlone { background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
img.onepoint			  { display: inline !important; padding: 0 !important; }

ul.datalist			   { list-style-type: none; }
/* area pref */
dl.datalist.pref dt.title   { height: 26px; color: inherit; font-size: 12px; }
dl.datalist.pref dt.title   { background-color: black; color: white; }
dl.datalist.pref dt.title a { color: khaki; }
dl.datalist.pref dt.title   { border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
dl.datalist dt.title.alone  { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px #6a6a6a solid; }
dl.datalist.pref dd		 { padding: 0 0.5em; }
dl.datalist.pref dd		 { border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }

/* top news */
dl.datalist.top.news dt.title   { height: 26px; color: inherit; font-size: 12px; }
dl.datalist.top.news dt.title   { background-color: #000000; color: white; }
dl.datalist.top.news dt.title   { border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
dl.datalist.top.news dd		 { border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
dl.datalist.top.news .content p { background-color: #fefefe; padding: 1px 0.5em; border-bottom: 1px #644832 dashed; }

/* top news */
dl.datalist.top.dm dt.title   { height: 26px; color: inherit; font-size: 12px; }
dl.datalist.top.dm dt.title   { background-color: #000000; color: white; }
dl.datalist.top.dm dt.title   { border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
dl.datalist.top.dm dd		 { border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
dl.datalist.top.dm .content p { background-color: #fefefe; padding: 1px 0.5em; border-bottom: 1px #644832 dashed; }

/* top girlsnow */
dl.datalist.top.girlsnow dt.title		  { font-size: 12px; height: 26px; color: white; border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; background-color: black; }
dl.datalist.top.girlsnow dd				{ border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
dl.datalist.top.girlsnow table.datalist	{ table-layout: fixed; border-collapse: separate; }
dl.datalist.top.girlsnow table.datalist	{  }
dl.datalist.top.girlsnow table.datalist td { border: 1px lightgray solid; vertical-align: top; padding: 0.5em; text-align: center; }
dl.datalist.top.girlsnow table.datalist td img {  }
dl.datalist.top.girlsnow table.datalist td img.onepoint { margin-right: 0.3em; }
dl.datalist.top.girlsnow table.datalist td marquee { color: blue; }
dl.datalist.top.girlsnow a				 { }
dl.datalist.top.girlsnow p.nownote		 { line-height: 1.3em; font-size:14px; font-weight: bold; color: red; }
.girlsname   { margin: 2px 0; }
.girlsname a { font-size:13px; color: #F4A; }
dl.datalist.top.girlsnow p.girlssize   { line-height: 1.5em; }

/* ranking */
dl.datalist.ranking dt.title			{ height: 26px; font-size: 12px;
										background-color: #000000; color: white;
										border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
dl.datalist.ranking dd					{ border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
dl.datalist.ranking .content			{ table-layout: fixed; width: 100%; margin-bottom: 0.5em; }
dl.datalist.ranking .content p.title	{ padding: 4px 12px 1px; font-size: 1.2em;
										background-color: #a3a3a2; color: black; }
dl.datalist.ranking .content p.point	{ font-size: 1.5em; font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif; }
dl.datalist.ranking table               { table-layout: fixed; width: 100%; margin-bottom: 6px; }
dl.datalist.ranking table td            { padding: 4px;
                                          font-size: 11px; text-align: center;
                                          vertical-align: top; overflow: hidden;
                                          background-color: white;
                                          border: none;
}
dl.datalist.ranking table td a          { color: deeppink; line-height: 1.5em; }
dl.datalist.ranking table td marquee a	{ color: darkorange; }
dl.datalist.ranking table td p			{ line-height: 1.5em; }
dl.datalist.ranking table td.number		{ padding: 16px 0 0; }

.ranking table.datalist		{ table-layout: fixed; width: 100%; margin-bottom: 0.5em; }
.ranking p.title			   { padding: 2px; color: black; background-color: #ccccff; }
.ranking p.point			   { font-size: 2em; font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif; }
div.content.ranking table	  { table-layout: fixed; width: 100%; margin-bottom: 0.5em; border: 1px #444666 solid; border-top: 0px #000000 none; }
div.content.ranking table td   { padding: 4px; font-family: monospace; }
.ranking img				   { display: block; margin: 0 auto; }
.ranking img.onepoint		  { display: inline; }
.ranking .content li		   { padding: 2px; border-bottom: 1px #a3a3a2 dashed; }
.ranking h3 a				  { font-weight: normal; color: white; font-size: 13px; line-height: 27px;  }
.ranking h3					{ font-weight: normal; color: white; font-size: 13px; line-height: 27px;  }

.ranking .content.girls > ul			{ height: 21px; }
.ranking .content.girls > ul li		 { cursor: pointer;  display: inline; padding: 4px; color: black; border: 1px gray solid; border-bottom-color: transparent; position: relative; }
.ranking .content.girls > ul li.current { background-color: whitesmoke; top: 1px; z-index: 999; border-bottom-color: whitesmoke; }
.ranking .content.girls div			 { border: 1px gray solid; padding: 4px 4px 0; z-index: 9; background-color: whitesmoke; }
.ranking .content.girls div table      { background-color: #a0a0a0; }
.ranking .content.girls .girlname	   { height: 16px; overflow: hidden; line-height: 16px; vertical-align: bottom; }
.ranking .content.girls table td div	{ border: 0 gray none; background-color: transparent; padding: 0; }

/* newslist */
.newslist .title			{ background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
.newslist .title			{ height: 26px; line-height: 26px; color: inherit; background-color: #000000; }
.newslist .title			{ border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
.newslist .title a		  { padding: 0 1em; color: #fefefe; }

.datalist.newslist .title   { -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.datalist.newslist .content { border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.datalist.newslist		  { margin-bottom: 1em; }
.datalist.newslist li	   { list-style-type: none; margin-bottom: 0.5em; font-size: 12px; }
.newslist .content		  { padding: 0.5em; background-color: #fefefe; }
.datalist.newslist .date	{ padding: 0 0.3em; text-align: right; }
.datalist.newslist .content.noEntry  { border: 1px #6a6a6a solid; border-top: 0px #6a6a6a none; }

/* top shops(pickupgirls) */
dl.datalist.top.shops dt.title		{ height: 26px;
									font-size: 12px; color: white; line-height: 26px;
									background-color: #000000;
									border: 1px solid #6A6A6A; border-bottom: 0px none #6A6A6A; }
dl.datalist.top.shops dt.title h3	{ font-size: 13px; font-weight: normal; }
dl.datalist.top.shops dd			{ padding: 4px 4px 0; border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
dl.datalist.top.shops ul			{ margin: 0; }
dl.datalist.top.shops li			{ float: left; line-height: 0; }

/* shoplist */
.datalist.shoplist		{ margin-bottom: 1em; }
.datalist.shoplist li	 { list-style-type: none; margin-bottom: 0.5em; font-size: 12px; }
.shoplist .shopName	   { background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
.shoplist .shopName	   { padding: 0; background-color: #000000; height: 26px; line-height: 26px; color: white; }
.shoplist .shopName	   { border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
.shoplist .shopName	   { -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.shoplist .shopName a	 { padding: 0 1em; color: white; }
.shoplist .shopName a:hover { color: darkorange; }
.shoplist .shopName + div { border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
.shoplist .shopShowall	{ border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }

.shoplistimg			 { width: 134px; float: left; }
.shoplistimg img		 { margin: 3px 11px 3px 3px; }
.shopDetail			  { padding: 0.5em; margin-bottom: 0; }
.shopTel				 { padding: 0.5em 0.5em 0; }
.shopShowall			 { padding: 0.5em; }

/* dmlist */
.dmlist .shopName		{ background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
.dmlist .shopName		{ padding: 0; background-color: #000000; height: 26px; line-height: 26px; color: white; }
.dmlist .shopName		{ border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
.dmlist .shopName		{ -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.dmlist .shopName a	  { padding: 0 1em; color: white; }
.dmlist .content		 { }
.dmlist .content.noEntry { height: 24px !important; border: 1px #6a6a6a solid; border-top: 0px #6a6a6a none; padding-bottom: 0; }

.datalist.dmlist,
.datalist.dmlist li.last	{ margin: 0px; }
.datalist.dmlist li		 { list-style-type: none; margin-bottom: 0.5em; font-size: 12px; }
.shop .datalist.dmlist li   { padding: 0.5em 1em; margin: 0; }
.shop .datalist.dmlist li   { border: 0 #000 none; }
.shop .datalist.dmlist li   { -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.shop .datalist.dmlist li.last { border: 1px #6a6a6a solid; border-top: 0 #000 none; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.shop .datalist.dmlist li.last { border: 0 #000 none; }
.shop .dmlist .content	  { border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }

.shop .listHeaderAlone + ul.dmlist.shop
	{ border-top: 1px #6a6a6a solid; }
.datalist.dmlist.shop .content { border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }

.shopName				 { padding: 0.3em; background-color: #a3a3a2; }
.dmlist .title			{ padding: 0.3em; }
.dmlist .content		  { padding: 0.5em; margin-bottom: 0; height: 120px; overflow: hidden; }
.dmlist .showall		  { padding: 0.5em; }
.shopName + .content.list { border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
.shopName + .content.list + .showall { background-color: #000000; border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }

div.dm.title			 { background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
div.dm.title			 { padding: 0; background-color: #000000; height: 26px; line-height: 28px; font-size: 12px; color: white; border: 1px #6a6a6a solid; }
div.dm.title			 { -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
div.dm.title h3		  { padding: 0 1em; }

div.dm.content		   { height: 100%; }
.dmlist .date			{ text-align: right; padding: 2px 1em; }

/* eventlist */
.eventlist .shopName	 { background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
.eventlist .shopName	 { background-color: #000000; height: 22px; line-height: 26px; color: white; }
.eventlist .shopName	 { border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
.eventlist .shopName	 { -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.eventlist .shopName a   { padding: 0 1em; color: white; }

.datalist.eventlist	  { margin-bottom: 1em; list-style-type: none; }
.datalist.eventlist li   { list-style-type: none; margin-bottom: 0.5em; font-size: 12px; }
.eventlist .title		{ padding: 0.5em; border: 1px #6a6a6a solid; border-bottom: 1px #a3a3a2 dashed; }
.eventlist .content	  { padding: 0.5em; margin-bottom: 0; height: 240px; overflow: hidden; }
.eventlist .content	  { border-left: 1px #6a6a6a solid; border-right: 1px #6a6a6a solid; }
.eventlist .showall	  { padding: 0.5em; border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.eventlist .content.noEntry  { height: 24px; border: 1px #6a6a6a solid; border-top: 0px #6a6a6a none; padding-bottom: 0; }

table.datalist td		{ padding: 0.2em 12px; border: 1px #444 solid; vertical-align: middle; overflow: hidden; }
table.datalist		   { width: 100%; table-layout: fixed; }

/* schedulelist */
.schedulelist li		 { list-style-type: none; margin: 0; padding: 0; border: 1px #6a6a6a solid; }
.schedulelist table	  { table-layout: fixed; width: 100%; margin: 0; padding: 0; border-collapse: separate; }
.schedulelist table th   { font-size: 13px; padding: 0 12px; }

.schedulelist thead tr   { font-size: 0.9em; }
.schedulelist thead tr   { background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
.schedulelist thead tr   { background-color: #6a6a6a; height: 27px; line-height: 28px; color: white; border: 1px #6a6a6a solid; }
.schedulelist thead tr   { -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.schedulelist thead tr a { color: black; }

.schedulelist table td		{ padding: 4px 4px 0; font-size: 12px; border: 1px #444 solid; }
.schedulelist table .ta-right { background-color: #EEEEEE; padding-bottom: 2px; }
.schedulelist.image		   { vertical-align: top; text-align: center; }

/* bbslist */
.bbslist			 { margin: 0; }
.bbslist li		  { list-style-type: none; margin-bottom: 0.5em; font-size: 12px; }
.bbslist .shopName   { -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.bbslist .shopName   { border: 1px #6A6A6A solid; border-bottom: 0px #6A6A6A none; }
.bbslist .shopName   { padding: 0; background-color: black; height: 26px; line-height: 26px; color: white; }
.bbslist .shopName   { background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
.bbslist .content	{ padding: 0.5em; margin-bottom: 0; height: 120px; overflow: hidden; line-height: 1.1em; }
.bbslist .shopName a { padding: 0 1em; color: white; }
.bbslist .shopName + .content.list + .showall a { color: white; }
.bbslist .content.noEntry  { height: 24px; border: 1px #6a6a6a solid; border-top: 0px #6a6a6a none; padding-bottom: 0; }

/*
---------------------------------------
	product list
---------------------------------------
*/
.datalist             { margin-bottom: 12px; }
#productList          { width: 100%; table-layout: fixed; border-collapse: separate;
                        background-color: #EEEEEE;
                        border: 0px solid black;
                        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#productList thead tr { height: 26px;
                        background: #000000 url("img/block_header_hilight.png") center top repeat-x;
                        line-height: 28px; color: white; font-size: 12px;
                        -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
#productList thead th:first-child
                      { -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; border-radius: 5px 0 0 0; }
#productList thead th:last-child
                      { -webkit-border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0; border-radius: 0 5px 0 0; }

#productList td       { margin: 1px; background-color: white; padding: 4px 4px 0; font-size: 12px; border: none; }
#productList .image   { text-align: center; }
#productList .image a { height: 10px; }
#productList .name    { font-family: monospace; font-size: 0.9em; }
#productList .name p  { line-height: 1.2em; }
#productList .comment { color: #f66666; }
#productList .noentry { padding: 0.5em }

#productList tr:last-child td:first-child
                      { -webkit-border-radius: 0 0 0 5px; -moz-border-radius: 0 0 0 5px; border-radius: 0 0 0 5px; }
#productList tr:last-child td:last-child
                      { -webkit-border-radius: 0 0 5px 0; -moz-border-radius: 0 0 5px 0; border-radius: 0 0 5px 0; }

/*
---------------------------------------
	girlsnow
---------------------------------------
*/
#productList td.girlsnow	 { vertical-align: top; }
#productList td.girlsnow a   { color: #f4a; }
#productList td.girlsnow img { padding-bottom: 3px; margin-right: 4px; }
#productList td marquee	  { color: blue; padding: 0; margin: 0; line-height: 1em; }

/*
---------------------------------------
	adlist
---------------------------------------
*/
#mainContent .adlist:first-child { margin-bottom: 0.5em; }
.adlist				 { text-align: center; }
.adlist li			  { display: inline; }
.adlist li.w88 a		{ display: block; float: left; font-size: 10px; line-height: 11px; overflow: hidden; }
.adlist li.w88 a		{ width: 90px; height: 32px; padding: 2px  0 0 6px; }

/*
---------------------------------------
    hotel list
---------------------------------------
*/
#hotelList              { font-size: 12px; }
#hotelList li           { margin-bottom: 6px; padding: 0; overflow: hidden;
                          border: 1px solid #6A6A6A;
                          -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
#hotelList li.noEntry   { padding: 6px 12px; border-top: 0;
                          -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
}
#hotelList .title       { height: 26px; padding: 0 1em;
                          font-size: 12px; font-weight: bold; color: black; line-height: 26px; text-shadow: 1px 1px 2px white;
                          border-bottom: 3px solid black;
                          background: #000000 url("img/block_header_hilight.png") center repeat-x;
}
#hotelList .title a     { color: white; }
#hotelList .title a:hover
                        { color: darkorange; }
#hotelList .comment     { padding: 4px 4px 0; }
#hotelList .tel         { font-size: 14px; padding-left: 12px; font-weight: bold; }
#hotelList .addr        { font-size: 14px; padding-left: 12px; }
#hotelList .map         { padding: 0 12px 0; text-align: right; }
#hotelList .map a       { color: blue; }

#hoteldesc              { padding: 8px; margin-bottom: 8px; font-size: 12px;
                          border: 1px solid #A0A0A0;
                          -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
}
#hoteldesc > .title     { font-size: 16px; font-weight: bold; color: #FF6600; }
#hoteldesc > .tel       { font-size: 14px; font-weight: bold; }
#hoteldesc > .addr      { font-size: 14px; }
#hoteldesc > .map       { text-align: right; }
#hoteldesc > .map a     { color: red; }
#hoteldesc > .description table
                        { border: 1px solid black; width: 100%; table-layout: fixed; }
#hoteldesc > .description td
                        { padding: 2px; border: 1px solid black; }
#hoteldesc > .description .title
                        { padding: 2px 4px 0; margin-bottom: 2px; font-weight: bold;
                          border-left: 4px solid #ff8833; border-bottom: 1px solid #ff8833;
}
#hoteldesc > .options   { text-align: center; }
#hoteldesc > .options p { display: inline-block; width: 23%; padding: 4px 2px; margin-bottom: 2px; overflow: hidden;
                          font-size: 10px;
                          border: 2px solid #888888; -moz-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 14px;
                          background: #dddddd url("img/btn_hilight.png") center center repeat-x;
                          opacity: 0.4;
}
#hoteldesc > .options p.on
                        { opacity: 1.0; background-color: #DDFF55; }

/*
---------------------------------------
	profile
---------------------------------------
*/
.profile				{  }
.profile h2			 { padding: 0.2em 1em 0; background-color: #2E2930; color: white; }

.profile .listHeaderTop { background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
.profile .listHeaderTop { background-color: #000000; height: 26px; line-height: 26px; color: white; }
.profile .listHeaderTop { border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
.profile .listHeaderTop { -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.profile .listHeaderTop { padding: 0 1em; margin-top: 1em; font-weight: normal; font-size: 12px; }
.profile .listbody	  { border: 1px #6a6a6a solid; font-size: 12px; }
.profile .listbody	  { padding: 0.5em; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.profile .listbody dd   { width: 48%; display: inline-block; margin-right: 2px; }
.profile dd.normal	  { width: 100%; display: block; }
.profile th			 { background-color: #322428; border: 1px #6a6a6a solid; color: white; }
.profile p.label		{ width: 100px; float: left; }

.profile .listHeaderTop + table.datalist { border: 1px #6a6a6a solid; }

.profile .listbody.images dd
	{ width: 100%; }
.profile .mainimage
	{ text-align: center; }
.profile .mainimage img
	{ cursor: default; }
.profile .images table
	{ margin: 0.5em auto 0; }
.images img
	{ cursor: pointer; }

/*
=======================================
	search
=======================================
*/
#search								{ margin-bottom: 1em; }
.checkgroup .listHeaderTop			{
	height: 22px; padding-left: 12px;
	font-size: 14px; line-height: 24px; color: white;
	background-color: #000000; background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x;
	border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.checkgroup .listbody				{
	margin-bottom: 12px; padding: 8px;
	font-size: 12px; background-color: #fefefe;
	border: 1px #6a6a6a solid; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.checkgroup .listbody dd			{ display: inline-block; width: 48%; }
.checkgroup .listbody dd.chkall		{ width: 100%; }
.checkgroup .listbody dd.root		{ width: 100%; }
.checkgroup .listbody dd.root dd	{ text-indent: 1em; }
.checkgroup input[type=checkbox]	{ line-height: 1em; vertical-align: sub; margin-right: 0.5em; }

p.search.count						{ border: 1px #6a6a6a solid; padding-left: 0.5em; }
.editFormHeader						{ font-size: 12px; cursor: pointer; }

.checkgroup .listbody.areatree		{
	display: block; width: auto; padding: 8px 0 0;
	border: 0px solid transparent; }
.checkgroup .listbody.areatree ul	{ margin-left: 24px; }

/*
=======================================
 navigation
=======================================
*/
#navigation                 { height: 27px; clear: both; margin: 0; padding-top: 2px; border-bottom: 1px #6a6a6a solid; background-image: none; background-position: left center; background-repeat: repeat-x;}
#navigation ul              { width: 980px; margin: 0 auto; list-style-type: none; }
#navigation li              { width: 84px; padding: 1px 0; margin-right: 2px; float: left;
                              text-align: center; font-size: 12px;
                              background-color: whitesmoke;
                              border: 1px #6a6a6a solid;
}
/*#navigation li:hover			{ border: 1px darkorange solid; width: 84px; }
 */
#navigation li a				{ display: block; width: 100%; }
/*#navigation li:hover a		{ color: darkorange; text-decoration: none; padding: 0; }
 */
#navigation li.current          { background-color: #bbbcde; font-weight: bold; }
#navigation li.current a        { color: black; }

.shopNavigation ul              { list-style-type: none; padding: 2px 0; height: 32px; text-align: center; }
.shopNavigation li              { display: inline; padding: 0 10px; margin-right: -5px;
                                  line-height: 28px;
                                  border: 1px #444 solid;
                                  background: #2e2930 url("img/block_header_hilight.png") center top repeat-x;
}
.shopNavigation li:first-child  { }
.shopNavigation li:hover        { }
.shopNavigation li a            { height: 26px; padding-top: 1px;
                                  color: white; font-size: 0.9em; line-height:26px;
}
.shopNavigation li a:hover      { color: darkorange; }
/*
---------------------------------------
	search
---------------------------------------
*/
div.widgets.search	  { margin: 0 0 0.5em; padding: 0.5em 0; clear: both; border: 1px #6a6a6a solid; }
div.widgets.search	  { -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.search ul			  { list-style-type: none; }
.search li			  { text-align: center; padding: 1px; background-color: transparent; border: 1px #303030 solid; }
.search li			  { margin: 3px 4px 0; }
.search li:first-child  { margin-top: 0; }
.search li a			{ display: block; width: 100%; }
.search li:hover		{ border: 1px darkorange solid; }
.search li:hover a	  { text-decoration: none; color: darkorange; }
.search li input[type=button] { width: 180px; padding: 4px; }

.block.header.search	{
	height: 26px;
	color: white; background-color: #000000;
	border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.block.header.search p  { line-height: 30px; text-align: center; }

.widgets.wordsearch	 { margin: 0 0 0.5em; padding: 0.5em 0 0.5em 0.5em; clear: both; border: 1px #6A6A6A solid; }
div.widgets.wordsearch  { -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.widgets.wordsearch input[type="text"] { width: 128px }
.widgets.wordsearch input[type="submit"] { padding: 2px 4px; }

/*
---------------------------------------
	widget mailbbs
---------------------------------------
*/
.block.header.mailbbs   { height: 26px; border: 1px #6A6A6A solid; border-bottom: 0px #6A6A6A none; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.block.header.mailbbs   { color: white; background-color: black; }
.block.header.mailbbs p { font-size:13px; line-height: 30px; text-align: center; }
.widgets.mailbbs		{ height: 340px; overflow: auto; margin: 0 0 0.5em; padding: 2px 0; clear: both; border: 1px solid black; }
.widgets.mailbbs		{ -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.widgets.mailbbs ul	 { list-style-type: none; }
.widgets.mailbbs li	 { margin: 2px 4px; padding: 2px 4px 4px; }
.widgets.mailbbs li	 { text-align: left; font-size: 12px; border: 1px solid silver; }
.widgets.mailbbs li div { line-height: 1.2em;}
.widgets.mailbbs li a   { }
.widgets.mailbbs li img { float:left; margin-right:4px; }
.widgets.mailbbs li	 { max-height: 100px; overflow: hidden; }

/*
---------------------------------------
	newsites
---------------------------------------
*/
.block.header.newsites	{ height: 26px; border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
.block.header.newsites	{ color: white; background-color: #000000; }
.block.header.newsites p  { line-height: 30px; text-align: center; }
div.widgets.newsites	  { height: 200px; overflow: auto; margin: 0 0 0.5em; padding: 2px 0; clear: both; border: 1px #6a6a6a solid; }
div.widgets.newsites	  { -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.newsites ul			  { list-style-type: none; }
.newsites li			  { margin: 2px 4px; padding: 2px 1em; text-align: left; font-size: 0.7em; border: 1px #444 solid; }
.newsites li div		  { line-height: 1.1em;}
.newsites li a			{ }
/*
=======================================
 area
=======================================
*/
#area              { height: 27px; background-color: #fefefe; border-top: 2px black solid; border-bottom: 1px #6a6a6a solid; }
#area ul           { width: 980px; margin: 0 auto; list-style-type: none; clear: both; }
#area li           { height: 20px; float: left; margin-right:2px; line-height: 22px; border: 0px #ffffff none; }
#area li a         { padding: 1px 8px; background-color: whitesmoke; font-size: 12px; border: 1px #6a6a6a solid; }
#area li a:hover   { text-decoration: none;}
/* color: darkorange; border: 1px darkorange solid; padding: 0 8px;}*/
#area li.last a	{ border-right: 1px #6a6a6a solid; }
#area li.current a { background-color: #bbbcde; color: black; font-weight: bold; }

#breadlist.subarea                       { font-size: 12px; }
#breadlist.subarea.nochild .title        { border: 1px solid #6A6A6A; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#breadlist.subarea.nochild dd            { display: none; }
#breadlist.subarea .title                { border: 1px solid #6a6a6a; border-bottom: none; }
#breadlist.subarea .title p              { line-height: 28px; }
#breadlist.subarea .title p a            { color: gray; }
#breadlist.subarea .title p a:after      { content: ">"; color: gray; margin: 0 8px; }
#breadlist.subarea .title p a:last-child { color: white; }
#breadlist.subarea .title p a:last-child:after
                                         { content: ""; }
#breadlist.subarea .title p a:hover      { color: orange; }
#breadlist.subarea dt                    { height: 26px; background-color: black; }
#breadlist.subarea dd                    { padding: 2px 12px; border: 1px solid #6A6A6A; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
#breadlist.subarea dd a:after            { content: ","; color: gray; margin: 0 4px; }
#breadlist.subarea dd a:last-child:after { content: ""; }

/*
=======================================
 shop
=======================================
*/
.infoimg				 { width: 244px; float: left; }
.info.basic              { width: 520px; float: right; font-size: 12px; }
.info.basic dd p		 { line-height: 1.3em; }
.info.basic dd.shop.content { line-height: 1.3em !important; }
.info.basic dd.shop.content * { line-height: 1.3 !important; }
.info.basic .shop.title  { line-height: 1em; padding: 0.6em 1em 0.5em; font-size: 1em; margin-bottom: 0.5em; }
.info.basic .shop.title  { background-color: #2e2930; color: white; border: 1px black solid; }

.shop.info .datalist	 { font-size: 12px; }
.shop.system			 { list-style-position: inside; padding: 0.5em; border: 1px #6a6a6a solid; }
.push td.image		   { text-align: center; }
.shop.info .schedulelist .datalist td { text-align: center; }
.shop .schedulelist .datalist td { padding-top: 8px; vertical-align: top; text-align: center; }
.shop #productList td	{ vertical-align: middle; text-align: center; }
.shop.header			 { height: 142px; text-align: center; margin-bottom: 2px; border: 0px #6a6a6a solid; overflow: hidden; }
.shop.header h2		  { width: 798px; line-height: 140px; border: 1px #6a6a6a solid; }

#shopContainer		   { padding: 0.5em 0; }
#article.shop			{ width: 800px; }

.shop.info ul.schedulelist { margin-bottom: 0.5em; }
.shop table.datalist td	{ border: 1px #6a6a6a solid; border-top: 1px #444 dotted; border-bottom: 1px #444 dotted; }
.shop .schedulelist table.datalist td  { border: 1px #444 dotted; }
.shop .dmlist .content.noEntry { border: 0 #000 none; font-size: 1.2em; }

.shop .listHeaderAlone + table.datalist { border-top: 1px #6a6a6a solid; border-bottom: 1px #6a6a6a solid; }
.shop .datalist.dmlist	{ border: 1px #6a6a6a solid; border-top: 0px #6a6a6a none; }
.shop .datalist.dmlist	{ -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }

.shoplist .noEntry		{ border: 1px #6a6a6a solid; border-top: 0px, #000000 ; }

.bbsimage				 { margin: 4px 0; }
.bbsimage .ui-button-text { font-size:12px; }

.shop .recruit			{ list-style-position: inside; padding: 0.5em; border: 1px #6a6a6a solid; }

.shop p.titlenote		{ font-size: 12px; text-align: right; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
.shop p.titlenote strong { color: red; }
.shop p.titlenote .tel   { font-size: 24px; line-height: 22px;}

/*
=======================================
 hotellist
=======================================
*/
.hotellist table          { table-layout: fixed; width: 100%; font-size: 12px; background-color: #888888;
                            -moz-border-radius: 0 0 8px 8px; -webkit-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px;
}
.hotellist table th       { color: white; background-color: #222222; }
.hotellist table th.title { width: 300px }
.hotellist table th.tel   { width: 120px }
.hotellist table th.map   { width: 60px }

.hotellist table td       { background-color: white; padding: 0 8px; }
.hotellist table tr.even td
                          { background-color: #ffffee; padding: 0 8px; }
.hotellist table td:last-child a
                          { display: block; width: 48px; height: 24px; margin: 0 auto;
                            text-align: center; font-weight: bold; line-height: 22px; text-shadow: 1px 1px 2px rgba(255,255,255,0.8), -1px -1px 2px rgba(0,0,0,0.8); 
                            background: #0088ff url("img/block_header_hilight.png") center top repeat-x;
                            border: 2px solid silver; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px;
}
.hotellist table tr:last-child td:last-child
                          { border-radius: 0 0 8px 0; }
.hotellist table tr:last-child td:first-child
                          { border-radius: 0 0 0 8px; }

/*
=======================================
 ad link page
=======================================
*/
#adbox .adtitle   { background-color: #000000; background-image: url("img/block_header_hilight.png"); background-position: top; background-repeat: repeat-x; }
#adbox .adtitle   { height: 22px; font-size: 0.9em; line-height: 24px; color: white; padding-left: 1em; }
#adbox .adtitle   { border: 1px #6a6a6a solid; border-bottom: 0px #6a6a6a none; }
#adbox .adtitle   { -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
#adbox .adlist    { margin-bottom: 8px; padding: 0.5em; font-size: 12px; list-style-type: none; }
#adbox .adlist    { border: 1px #6a6a6a solid; }
#adbox .adlist    { -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
#adbox .adlist li { display:block; width: 92px; height: 60px; overflow: hidden; float: left; margin: 0 2px 4px 4px; padding: 4px; }
#adbox .adlist li { font-size: xx-small; line-height: 1.2em; }
#adbox .adlist li { border: 1px #eee solid; }

/*
=======================================
 link exchange
=======================================
*/
.linkExchange
{
	font-size: 12px;
	margin-bottom: 1em;
	clear: both;
	width: 100%;
}
.linkExchange th
{
	display: block;
	padding: 0.5em;
	margin: 0.5em auto;
	border-top: 1px #6a6a6a solid;
	border-bottom: 1px #6a6a6a solid;
}
.linkExchange td
{
	padding: 0.5em;
	border: 1px #666666 solid;
	background-color: whiteSmoke;
}
/*
=======================================
 admin page
=======================================
*/
.nicEdit-main			 { background-color: white; color: inherit; }
div.content.custom		{ list-style-position: inside; }
#navigation.admin li	  { margin-left: 0.5em; font-size: 1em; line-height:22px !important; height: 22px; padding-bottom: 0 !important; }

/*
=======================================
 user page
=======================================
*/

/*
=======================================
 contact form
=======================================
*/
#mfp_buttons ul		 { list-style-type: none; }
table.mailform tr th	{ color: black !important; }
table.mailform		  { color: black !important; }
label.label_true		{ background-color: #8888cc !important; border: solid 1px #99a; text-decoration: none; }
.contact label		  { display: block; font-size: 12px; margin-bottom: 0.2em; padding-left: 0.5em; border-left: 8px #6a6a6a solid; border-bottom: 1px #6a6a6a solid; }
.contact label.label	{ padding-left: 0.5em; border: 0px #6a6a6a none; }

/*
 * top imagemap
 */
#imagemap   { position: relative; width: 600px; height:540px; overflow: hidden; margin: 0 auto; }
#imagemap a { display: block; position: absolute; overflow: hidden; opacity: 0.0; text-align: center; }
#imagemap a:hover { opacity: 1.0; background-color: rgba(255,255,255,0.2); }

/*
=======================================
 general class
=======================================
*/
.clr         { display: block !important; float: none !important;
               clear: both; height: 0px !important;
               margin-bottom: 0px !important;	
}
.no-border   { border: 0px #000 none !important; }
.ta-right    { text-align: right !important; }
.ta-left     { text-align: left !important; }
.ta-center   { text-align: center !important; }
.even        { background-color: floralwhite; }
.note        { font-size: 12px; }
.saddlebrown { color: #cc88ff; }
.fireBrick   { color: #b22222; }
.warning     { font-weight: bold; color: #ff6633; }

